# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.getAnalogOutputSignal(BlockState, Level, BlockPos)
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.hasAnalogOutputSignal(BlockState)
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.mirror(BlockState, Mirror)
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.onRemove(BlockState, Level, BlockPos, BlockState, boolean)
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.rotate(BlockState, Rotation)
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.use(BlockState, Level, BlockPos, Player, InteractionHand, BlockHitResult)